rescind_offer
curl --request POST \
--url https://rest.hotfix.jobs/v1/employer/applications/{application_id}/offer/{offer_id}/rescind \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://rest.hotfix.jobs/v1/employer/applications/{application_id}/offer/{offer_id}/rescind', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://rest.hotfix.jobs/v1/employer/applications/{application_id}/offer/{offer_id}/rescind"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text){}Offers
rescind_offer
Rescind an open offer. Does not email the applicant. MCP tool: rescind_offer. Rescind only while the offer is pending. After Accept they are Hired. Rescind does not un-hire.
POST
/
v1
/
employer
/
applications
/
{application_id}
/
offer
/
{offer_id}
/
rescind
rescind_offer
curl --request POST \
--url https://rest.hotfix.jobs/v1/employer/applications/{application_id}/offer/{offer_id}/rescind \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://rest.hotfix.jobs/v1/employer/applications/{application_id}/offer/{offer_id}/rescind', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://rest.hotfix.jobs/v1/employer/applications/{application_id}/offer/{offer_id}/rescind"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text){}